#columna3 {
	float: left;
	height: 600px;
	width: 258px;
	text-align: left;
	overflow: hidden;
	clear: none;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
#columna3 .contenido {
display: block;
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 180px;
	float: left;
	overflow: hidden;
	background-color: #52A128;
}
#columna3 .titmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: 600;
	display: block;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-left: 15px;
	padding-top: 8px;
	padding-bottom: 2px;
	background-attachment: scroll;
	background-image: url(/imgx/imagenes/comunes2/fondo_titu_submenu.gif);
	background-repeat: repeat;
	background-position: left top;
	height: 16px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #34DC1F;
}
#columna3 .adorno1 {
	height: 14px;
	width: 140px;
	margin-top: 5px;
	display: block;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	overflow: hidden;
	float: left;
}
#columna3 .remate {
	background-image: url(/imgx/imagenes/comunes2/extremo1_submenu.png);
	display: block;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	height: 13px;
	width: 185px;
	float: left;
	overflow: hidden;
}

/* caja de texto general */
#columna3 #caja1 p {
	color: #333333;
	padding: 0px 10px;
	font-size: 1em;
	line-height: 1.3em;
}
#columna3 #caja1 {
	margin-top: 20px;
	margin-bottom: 5px;
height:520px;
}
#columna3 .iconos1 {
	padding-left: 10px;
	height: 15px;
	display: block;
	width: 90%;
	float: left;
}
#columna3 .pdf {
	height: 20px;
	display: block;
	width: 100%;
	float: left;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	background-color: #CFC7BC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #786854;
}
#columna3 a.pdflink {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	width: 100%;
	color: #666666;
	text-decoration: none;
	line-height: 1.5em;
}
#columna3 a.pdflink:hover {
	display: block;
	color: #000000;
	background-color: #B1A38F;
}
#columna3 .iconos1 ul {
	width: auto;
}
#columna3 .iconos1 li {
	width: auto;
	display: inline;
}
#columna3 .iconos1 a {
	float: left;
	margin-right: 10px;
	text-decoration: none;
	display: block;
	color: #666666;
	font-size: 0.9em;
}
a.sigu-text {
	background-attachment: scroll;
	background-image: url(/imgx/imagenes/comunes2/mini_arrowright.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 8px;
}
a.ante-text {
	background-attachment: scroll;
	background-image: url(/imgx/imagenes/comunes2/mini_arrowleft.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
	padding-right: 20px;
}

/* caja de productos */
#columna3 #caja2 {
	margin-top: 20px;
	margin-bottom: 5px;
	height: 520px;
	width: 258px;
	display: block;
	overflow: auto;
}
#columna3 #caja2 p {
	color: #333333;
	padding: 0px 10px;
	font-size: 1em;
	line-height: 1.3em;
}
#columna3 #caja2 p.ref {
	color: #333333;
	padding: 0px 10px;
	font-size: 0.8em;
	line-height: 1em;
	margin: 0px;
}
#columna3 #caja2 p.titu {
	color: #333333;
	font-size: 1.2em;
	line-height: 1.3em;
	font-weight: 600;
}
#columna3 #caja2 p.titu2 {
	color: #333333;
	font-size: 0.9em;
	font-weight: 600;
	line-height: 1.3em;
	margin: 0px 0px 7px;
}
#columna3 #caja2 span {
	color: #333333;
	padding: 0px 0px 0px 10px;
	font-weight: 100;
	display: block;
}
#columna3 #caja2 p.text2 {
	color: #333333;
	font-size: 0.9em;
	line-height: 1.3em;
	padding: 0px 0px 0px 10px;
}

/* iconos 2 */
#columna3 .iconos2 {
	padding-left: 10px;
	display: block;
	width: 90%;
	float: left;
	clear: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	height: auto;
	margin: 0px;
}
#columna3 .iconos2 ul {
	width: auto;
}
#columna3 .iconos2 li {
	width: auto;
	display: inline;
}
#columna3 .iconos2 a {
	float: left;
	margin-right: 10px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: right;
	overflow: hidden;
	color: #666666;
	text-decoration: none;
	text-align: center;
}#columna3 .iconos2 span.ref-color {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: auto;
	display: block;
}
#columna3 .iconos2 span.color {
	margin: 0px;
	padding: 0px;
	background-attachment: scroll;
	background-image: url(/imgx/imagenes/iconos/mascara_color.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 22px;
	width: 20px;
	display: block;
}


/* iconos 3 */
#columna3 .iconos3 {
	padding-left: 10px;
	display: block;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	height: auto;
	margin: 0px;
	width: 230px;
}
#columna3 .iconos3 ul {
display: block;
	width: 230px;
	float: left;
}
#columna3 .iconos3 li {
		width: auto;
	display: block;
	float: left;
margin:0 10px 0 0;
}
#columna3 .iconos3 a {
	float: left;
	margin-right: 10px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: right;
	overflow: hidden;
	color: #666666;
	text-decoration: none;
	text-align: center;
}
#columna3 .iconos3 .ref-color {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: auto;
	display: block;
}
#columna3 .iconos3 .color {
	margin: 0px auto;
	padding: 0px;
	background-attachment: scroll;
	background-image: url(/imgx/imagenes/iconos/mascara_color.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 22px;
	width: 20px;
	display: block;
}

/* login*/
#columna3 #form_login .input1 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #786854;
	border: 1px solid #504538;
	width: 150px;
	height: 25px;
	margin-bottom: 15px;
	color: #FFFFFF;
}
#columna3 #form_login {
	padding-left: 10px;
}
#columna3 #form_login a.enviar:hover {
	text-decoration: none;
}
#columna3 #form_login a.enviar  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333333;
	text-decoration: none;
	font-weight: 600;
}
